Dynamic text tells you how loud not to play.

### Hierarchy

- SmoNoteModifierBase
  - SmoDynamicText

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoDynamicText(parameters: SmoDynamicTextParams): SmoDynamicText

- Overrides SmoNoteModifierBase.constructor

  - Defined in src/smo/data/noteModifiers.ts:790

  #### Parameters

  - ##### parameters: SmoDynamicTextParams

  #### Returns SmoDynamicText

Generated using TypeDoc